Bug 135169 - volume-control users old icon
Summary: volume-control users old icon
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-media   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-09 17:48 UTC by Douglas Furlong
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-18 17:20:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen grab of the old icon. (3.56 KB, image/png)
2004-10-09 17:49 UTC, Douglas Furlong
no flags Details

Description Douglas Furlong 2004-10-09 17:48:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041008
Firefox/0.10.1

Description of problem:
I noticed that some new icons have been provivded for the volume control.

However one of the old icons is still being used, I beleive it is the
second from highest icon is the old one.

Personaly I MUCH prefer the new ones :)

Version-Release number of selected component (if applicable):
gnome-media-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1. Change volume level to second from highest.

    

Actual Results:  Old volume icon/image is shown.

Expected Results:  One of the new ones consistent with the other three
to be used.

Additional info:

Comment 1 Douglas Furlong 2004-10-09 17:49:34 UTC
Created attachment 104971 [details]
Screen grab of the old icon.

Comment 2 Colin Walters 2004-10-13 20:08:10 UTC
Works fine here.  Are you sure you're using the Bluecurve theme?  Have
you tried logging out and logging back in?  What if you upgrade to the
latest rawhide?

Comment 3 Douglas Furlong 2004-10-16 12:56:33 UTC
Okay, I have just checked again, and it is no longer the case, I am
sure I was not being crazy though :p

This can now be closed I guess.

Doug

Comment 4 Colin Walters 2004-10-18 17:20:19 UTC
Thanks.


Note You need to log in before you can comment on or make changes to this bug.